Subject: Re: [lojban] Still wondering about '...

From: Lin Zhemin <[email-masked]>
Date: Thu, 1 Feb 2001 12:00:38 +0800

A single pause between two vowels, i.e. try to distinguish
time and ta'im (N.B. time would be transcripted as 'thai~m' as
ta'im is 'tha?im', where ? is a short pause and is not a glottal stop.)

Wed, 31 Jan 2001, la Robin Lee Powell([email-masked]) cusku di'e
> If it's not supposed to sound like h, what _is_ it supposed to sound
> like?

-- 

生死契闊，與子成說；執子之手，與子偕老。
Fingerprint20 = CE32 D237 02C0 FE31 FEA9 B858 DE8F AE2D D810 F2D9